#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: benqu\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-08-24 15:10+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.2; wp-6.0.1\n"
"X-Domain: benqu"

#. 1: list of tags.
#: inc/template-tags.php:66
#, php-format
msgid "%1$s"
msgstr ""

#. 1: title.
#: comments.php:35
msgid "1 Comment"
msgstr ""

#: inc/benqu-functions.php:355 inc/benqu-functions.php:361
msgid "404"
msgstr ""

#: inc/template-functions.php:268
msgid "404 Not Found"
msgstr ""

#: inc/class-wp-benqu-navwalker.php:369
msgid "Add a menu"
msgstr ""

#: functions.php:158 functions.php:169 functions.php:180 functions.php:191
#: functions.php:202
msgid "Add Footer widgets here."
msgstr ""

#: functions.php:147 functions.php:212
msgid "Add widgets here."
msgstr ""

#: template-parts/header/header-one.php:80
msgid "ads"
msgstr ""

#: inc/template-functions.php:259
msgid "Author Blogs"
msgstr ""

#: inc/benqu-functions.php:370
msgid "Back To Home"
msgstr ""

#. Name of the theme
msgid "benqu"
msgstr ""

#. Description of the theme
msgid "Benqu - News &amp; Magazine WordPress Theme"
msgstr ""

#. Name of the template
msgid "benqu Elementor Full Template"
msgstr ""

#: libs/plugin-activation.php:11
msgid "Benqu Extension"
msgstr ""

#: inc/benqu-functions.php:221
msgid "Blog"
msgstr ""

#: inc/template-functions.php:262
msgid "Blogs"
msgstr ""

#: inc/template-functions.php:243 inc/template-functions.php:247
#: inc/template-functions.php:255
msgid "Blogs for"
msgstr ""

#: libs/plugin-activation.php:46
msgid "Breadcrumb NavXT"
msgstr ""

#: author.php:59 template-parts/single/single-one.php:36
#: template-parts/category-layout/cat-layout-one.php:27
msgid "BY"
msgstr ""

#: author.php:65 template-parts/content.php:24
#: template-parts/content-search.php:29 inc/template-functions.php:395
#: template-parts/single/single-two-top.php:16
#: template-parts/single/single-one.php:42
#: template-parts/category-layout/cat-layout-one.php:33
#: template-parts/common/post-summery.php:13
msgid "Comment"
msgstr ""

#: author.php:67 template-parts/content.php:26
#: template-parts/content-search.php:31
#: template-parts/single/single-two-top.php:18
#: template-parts/single/single-one.php:44
#: template-parts/category-layout/cat-layout-one.php:35
#: template-parts/common/post-summery.php:15
msgid "Comments"
msgstr ""

#: comments.php:67
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: libs/plugin-activation.php:35
msgid "Contact Form 7"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: template-parts/content.php:48 template-parts/single/single-one.php:74
#: template-parts/single/single-two.php:26
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#. If there are characters in your language that are not supported by DM Sans, translate this to 'off'. Do not translate into your own language.
#: functions.php:234
msgctxt "DM Sans: on or off"
msgid "on"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:39 inc/template-tags.php:93
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/template-functions.php:412
msgid "Email"
msgstr ""

#: functions.php:238
msgctxt "Encode Sans Condensed: on or off"
msgid "on"
msgstr ""

#: functions.php:156
msgid "Footer 1"
msgstr ""

#: functions.php:167
msgid "Footer 2"
msgstr ""

#: functions.php:178
msgid "Footer 3"
msgstr ""

#: functions.php:189
msgid "Footer 4"
msgstr ""

#: functions.php:200
msgid "Footer 5"
msgstr ""

#: functions.php:72
msgid "Footer Menu"
msgstr ""

#: inc/benqu-functions.php:220 inc/benqu-functions.php:250
#: inc/benqu-functions.php:279 inc/benqu-functions.php:308
#: inc/template-functions.php:184
msgid "Home"
msgstr ""

#. URI of the theme
msgid "https://itcroctheme.com/wp/demos/benqu/"
msgstr ""

#. Author URI of the theme
msgid "https://themeforest.net/user/itcroc"
msgstr ""

#: libs/ocdi/functions.php:18
msgid ""
"Import process may take 3-10 minutes. If you facing any issues please "
"contact our support.After Import Succesfuly go to Appearance->Menu And Set "
"your Menu"
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. Author of the theme
msgid "itcroc"
msgstr ""

#: inc/template-functions.php:394
msgid "Leave a comment"
msgstr ""

#. %s: post title
#: inc/template-tags.php:76
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:63
msgctxt "list item separator"
msgid ""
msgstr ""

#: inc/cs-framework-functions.php:107 inc/cs-framework-functions.php:135
msgid "Logo"
msgstr ""

#: libs/plugin-activation.php:29
msgid "MC4WP: Mailchimp for WordPress"
msgstr ""

#: inc/template-functions.php:410
msgid "Name"
msgstr ""

#: template-parts/header/header-two.php:74
#: template-parts/header/header-two.php:78
#: template-parts/header/header-one.php:71
msgid "Nav"
msgstr ""

#: inc/template-functions.php:334
msgid "Next"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: libs/plugin-activation.php:41
msgid "One Click Demo Import"
msgstr ""

#: template-parts/content-page.php:25 template-parts/content.php:61
#: template-parts/single/single-one.php:87
#: template-parts/single/single-two.php:39
msgid "Pages:"
msgstr ""

#. %s: post author.
#: inc/template-tags.php:46
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#. %s: post date.
#: inc/template-tags.php:30
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-functions.php:314
msgid "Previous"
msgstr ""

#: functions.php:71
msgid "Primary Menu"
msgstr ""

#: template-parts/content-search.php:40
#: template-parts/common/post-summery.php:24
msgid "Read More"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/template-functions.php:282
msgid "Search"
msgstr ""

#: inc/benqu-functions.php:88
msgid "Search ..."
msgstr ""

#: inc/benqu-functions.php:194
msgid "Search Headlines, News..."
msgstr ""

#: inc/mobile-menu.php:8
msgid "Search Here"
msgstr ""

#: inc/template-functions.php:281
msgid "Search Here ..."
msgstr ""

#: inc/template-functions.php:265
msgid "Search Result"
msgstr ""

#: functions.php:210
msgid "Side Nav Widget"
msgstr ""

#: functions.php:145
msgid "Sidebar"
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: libs/plugin-activation.php:24
msgid "SVG Support"
msgstr ""

#: template-parts/content.php:32 template-parts/single/single-two-top.php:23
#: template-parts/single/single-one.php:50
msgid "Views"
msgstr ""

#: inc/template-functions.php:414
msgid "Website"
msgstr ""

#: inc/template-functions.php:373
msgid "Your comment is awaiting moderation."
msgstr ""

#: template-parts/footer/footer-one.php:77
#: template-parts/footer/footer-two.php:45
msgid "© 2022, benqu All Rights Reserved"
msgstr ""
